注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

Solid Edge Center

最佳的二三维一体化设计分析平台

 
 
 

日志

 
 
关于我

1998年 Solid Edge V4 2000年 Solid Edge V9 2004年 Solid Edge V16 2007年 Solid Edge V20 2008年 Solid Edge ST 2012年 Solid Edge ST5

网易考拉推荐

Solid Edge ST4不能安装到XP SP2  

2012-05-24 19:12:01|  分类: 技术共享 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |

         当你在Windows XP 32bit下面安装Solid Edge ST4的时候,如果看到这个错误信息: 

Solid Edge ST4不能安装到XP SP2 - Solid Edge Center - Solid Edge Center

          不是你的安装介质有问题,而是说明你的操作系统不符合Solid Edge ST4的要求。Solid Edge ST4要求操作系统必须是Windows XP SP3以后,即Solid Edge ST4支持的操作系统为:Windows XP SP3、Windows Vista、Windows 7 etc.

  评论这张
 
阅读(768)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017